Adobe soluciona múltiples fallas críticas en Reader y Acrobat

Adobe Reader

Adobe Reader y Acrobat han recibido un importante parche de seguridad que corrige numerosas vulnerabilidades de seguridad, entre ellas, una falla reportada a mediados de septiembre que en estos momentos está siendo explotada.

Las vulnerabilidades, que se han sido calificadas como críticas en el boletín de seguridad de Adobe y pueden ser explotadas para ejecutar código maligno, afectan a la versión 9.3.4 y anteriores de Adobe Reader y Acrobat para Windows, Mac y Unix, por lo que todos los usuarios deben actualizar a la versión 9.4.

Adobe tenía programado lanzar la actualización hasta la próxima semana, pero han decidido adelantar unos cuantos días su lanzamiento debido a la gravedad de las fallas y el hecho de que una de ellas está siendo aprovechada para atacar.

La versión 9.4 de Adobe Reader y Adobe Acrobat ya se puede descargar desde el sitio oficial de Adobe. Los usuarios de Windows y Mac pueden actualizar de forma automática haciendo clic en el menú «Ayuda» y «Buscar actualizaciones».